file|change|kwpscloudskin.dll|kwpscloudskin.bin2|08a16edf45c36e381f4c198c10fb9d11
file|change|mui\default\kwpscloudskin.data|mui\default\kwpscloudskin.data|e7bc67828303d8b869e61358d3afd33e
file|copy|mui\default\theme\2018white_dark\skin.ini|20b4552a8addadf2ff1db7213476176d
file|copy|mui\default\theme\2018white_dark\wpscloud.kuip|927a88fe70d725434a1621d4b2826177
file|copy|mui\default\theme\2019dark\skin.ini|e88fe48e3aee18b0e29f6340aa235393
file|copy|mui\default\theme\2019dark\wpscloud.kuip|ad1470d1eeda86d1822a861e2f15bdf6
file|change|mui\default\theme\wpscloud.kuip|mui\default\theme\wpscloud.kuip|b046d9aa9f034644067d54860fea6797
file|copy|version.tag|47cd76e43f74bbc2e1baaf194d07e1fa
